<?xml version="1.0" encoding="utf-8" ?>
<Sprites>

  <breakerBox path="objects/TheDavSmasher/Aftermath/breakerBox/" start="idle">
    <Justify x="0.5" y="0.5"/>
    <Loop id="idle" path="idle" delay="0.1"/>
    <Anim id="open" path="open" delay="0.06" frames="0-6" goto="opened"/>
    <Loop id="opened" path="opened" delay="0.06"/>
    <Anim id="break" path="break" delay="0.06"/>
  </breakerBox>

</Sprites>
